st					= 
nd					= 
rd					= 
th					= 
weekday_1     		= 日曜日
weekday_2     		= 月曜日
weekday_3     		= 火曜日
weekday_4     		= 水曜日
weekday_5     		= 木曜日
weekday_6     		= 金曜日
weekday_7     		= 土曜日
short_weekday_1		= 日
short_weekday_2		= 月
short_weekday_3		= 火
short_weekday_4		= 水
short_weekday_5		= 木
short_weekday_6		= 金
short_weekday_7		= 土
month_1				= 1月
month_2				= 2月
month_3				= 3月
month_4				= 4月
month_5				= 5月
month_6				= 6月
month_7				= 7月
month_8				= 8月
month_9				= 9月
month_10			= 10月
month_11			= 11月
month_12			= 12月
short_month_1		= 1月
short_month_2		= 2月
short_month_3		= 3月
short_month_4		= 4月
short_month_5		= 5月
short_month_6		= 6月
short_month_7		= 7月
short_month_8		= 8月
short_month_9		= 9月
short_month_10		= 10月
short_month_11		= 11月
short_month_12		= 12月
	
